tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.InvitationReceivedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.InvitationReceivedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.InvitationReceivedHandler.InvitationReceivedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onInvitationReceived(SessionObject sessionObject, MucModule.Invitation invitation, JID inviterJID, BareJID roomJID)`

- - ### Method Detail

    - #### onInvitationReceived

          void onInvitationReceived(SessionObject sessionObject,
                                    MucModule.Invitation invitation,
                                    JID inviterJID,
                                    BareJID roomJID)

Copyright © 2006–2020 Tigase. All rights reserved.